{% extends 'base/auth.html' %}

{% block body %}
<div class="container-fluid auth-layout">
    <div class="auth-wrapper">
        <div class="auth-box">
            <div class="auth-box-head text-center">
                SIGN IN
                <hr>
            </div>
            <form role="form">
                <div class="auth-box-body">
                    <div class="form-group">
                        <label>Username/Email</label>
                        <input type="text" name="username" id="inputUsername" class="form-control" placeholder="...">
                    </div>
                    <div class="form-group">
                        <label>Password</label>
                        <input type="password" name="password" id="inputPassword" class="form-control" placeholder="...">
                    </div>

                </div>
                <div class="auth-box-foot">
                    <hr>
                    <button type="button" class="btn btn-primary btn-block">Login</button>
                </div>
            </form>
        </div>
        <div class="text-center" style="margin-top:20px;color: #aaa"><a href='/api/cms/signup'>Don't have an account? Create Account</a></div>
    </div>
</div>
{% endblock %}

{% block js %}
<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.1.0/jquery.min.js"></script>
<script src="{{ url_for('static', filename='js/auth/login.js') }}"></script>
{% endblock %}
